### Property

# Clutter Text:ellipsize

#### Declaration

    property ellipsize: Pango.EllipsizeMode [ read, write ]

#### Description [src]

The preferred place to ellipsize the contents of the `ClutterText` actor.

Type:`PangoEllipsizeMode`

Default value | PANGO_ELLIPSIZE_NONE
Getter method | `clutter_text_get_ellipsize()`
Setter method | `clutter_text_set_ellipsize()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no